<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="padding_0">0dp</dimen>
    <dimen name="padding_2">2dp</dimen>
    <dimen name="padding_4">4dp</dimen>
    <dimen name="padding_8">8dp</dimen>
    <dimen name="padding_16">16dp</dimen>
</resources>